.bg-pdp{
    background: linear-gradient(to top, var(--color-primary-light) 0%, var(--color-primary-lighter) 30%);
}

.product-container .header{
    border-radius: 0 0 40px 40px;
    overflow:hidden;
    height:100%;
}

.product-container .body{
    padding:24px 24px 8px;
}


.product-container img{
    width:100%;
    display:block;
}

.product-container .brand{
    color:var(--color-primary-dark);
    padding:10px 0;
}

.product-container .title{
    color:var(--color-accent-light);
    text-shadow:1px 1px 2px var(--color-accent-shadow)
}

.product-container .price{
    padding:16px 0;
}

.product-container .footer{
    padding:0 24px 24px
}

.product-container h3{
    color:white;
    text-shadow:0px 1px 2px rgba(0,0,0,.4);
}
.product-container p{
    color:white
}

.product-container .reviews{
    margin:8px 0;
}
.product-container .rating{
    padding:8px 0;
}
.product-container .rating i{
    font-size:20px
}
@media(min-width:768px) and (max-width:1023px){
    .bg-pdp{
        padding:0 80px;
    }
}

@media(min-width:1024px){
    .product-container{
        display:flex;
        padding:60px 60px 200px;
    }
    .product-container .header{
        flex:1;
    
        border-radius: 30px;
    }
    .product-container .body{
        flex:1
    }
}